/* ==========================================================================
   TVNZ's styles fixing
   ========================================================================== */
#tvnz-masthead,
#tvnz-masthead #top,
#tvnz-masthead #first-level-nav { max-width: 100%; }

#tvnz-masthead #first-level-nav li.search-box .searchField { width: 85px; }
#tvnz-masthead #first-level-nav li.search-box { height:26px; line-height:26px; }

#tvnz-masthead #first-level-nav li {
    height: 26px;
}

/* Shows Media hidden */
/*#shows-content div.shows-media { display: none; }  */
#shows-container h2{ color: #FFF; }
#shows-content h3 { line-height: 12px; }
#shows-content h3 a { font-size: 15px; line-height: 20px; }
#shows-content div.shows-media .shows-media-info { font-family:"Droid Sans", Arial, Helvetica, sans-serif; /* set font size to 10px (a nice round number) - 1.4 line height */ }


.towns-container { padding-left: 0; }
#first-level-nav { margin: 0; padding: 0; }
#footer-nav { display: none; }
#final-nav { margin-top: 0; border-top: none; background-color: #f8f8f8; }

#final-nav { max-width: 100%; }

/*#bigbanner { margin-left: -364px; }*/

#ofh_ad_mid_mobile_0845 { text-align:center; }

body.contents .content .post { width:100%; }

/* TVNZ header tablet view */


@media only screen and (min-width : 768px) and (max-width : 899px)  {

#tvnz-masthead #first-level-nav li { padding: 2px 3px; font-size:12px;}
#tvnz-masthead #first-level-nav li a { font-size:12px; }
#tvnz-masthead #first-level-nav li.sign-in { margin-left: 10px; }
#tvnz-masthead #first-level-nav li.sign-in a { font-size: 11px; }
#tvnz-masthead #first-level-nav li.search-box .searchField { width: 50px; font-size:12px; }
#tvnz-masthead #first-level-nav li.search-box { float:right; }
#shows-content { width:100%; }
#shows-container h2 { margin-left:10px; }
#shows-content ul, #shows-content div.shows-media { margin-left:10px;}
}

@media only screen and (min-width : 900px) and (max-width : 959px)  {
    #tvnz-masthead #first-level-nav li.search-box .searchField { width: 50px; }
    #tvnz-masthead #first-level-nav li.search-box { float:left; }
}

@media only screen and (max-width : 767px){
    #tvnz-masthead, #shows-container, #channels-container, #bigbanner {display:none;}
}

.ofh_ads img { width:100%; }
.ofh_ads .block { height: auto !important; }

/* modal box */
#modal {
    display: none;
    width: 780px;
    max-width: 100%;
    padding: 30px 20px;
    background-color: #000;
    position: relative;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#modal .close-modal { width: 38px; height: 38px; background-image: url('../img/close.png'); background-color: #dd405c; background-position: center center; background-repeat: no-repeat; position: absolute; top: 0; right: 0; }
#modal .head { width: 100%; }
#modal .head .date { font-size: 14px; color: #d20025; display: block; line-height: 16px; }
#modal .head .title { font-size: 30px; color: #fff; display: block; line-height: 32px; margin-bottom: 20px; }

#modal .body { width: 100%; color: #fff; margin-bottom: 20px; }
#modal .body .article-content { margin-left: 0; margin-right: 0; }
#modal .body p { color: #fff; }

#modal .foot { width: 100%; }
#modal .foot .share { float: right; }
#modal .foot .share span { height: 34px; line-height: 36px; color: #fff; font-size: 15px; float: left; }
#modal .foot .share ul { float: left; list-style: none; padding: 0; margin: 0; }
#modal .foot .share ul li { float: left; }
#modal .foot .share ul li a { width: 34px; height: 34px; display: block; background-position: center center; background-repeat: no-repeat; margin-left: 10px; }
#modal .foot .share ul li a.facebook { background-image: url('../img/social/modal_facebook.png'); }
#modal .foot .share ul li a.twitter { background-image: url('../img/social/modal_twitter.png'); }

#modal .body .article-content, #modal .body .media-content {
    margin-left: 0;
    margin-right: 0;
}

.media-content { margin: 20px 10px 0; width:100%; }

.articles a{
    text-decoration:none;
}

/* coming soon and cta game */
.comingsoonwrapper {padding-right:0;}
.ctagamewrapper { padding-right:0;}
.coming_soon_block, .coming_soon_partner_block { line-height:80px; text-align:center; }

/* iframe & disqus */
.media-content iframe,
.media-content object,
.BrightcoveExperience {
    width: 100% !important;
    /*height:auto;*/
    max-width:100%;
    /*width: 720px\9; Only works in IE9*/
    /*height: 404px\9; /*Only works in IE9*/
}

#modal .body #_containermyExperience2908020157001 {
    display:block !important;
}

/* home page on demand block */
.ondemand {
    padding:.5em 1em;
}
.ondemand .row .media {
    padding:0;
}
.home_episode p {
    margin:0 10pt 10pt 0pt;
    font-size:12px;
}
.timestampwrapper {
    width:100%;
    float: left;
    padding-bottom:.5em;
}

.articles .timestamp, .media .timestamp {
    background:none !important;
    padding:0;
    text-shadow:none;
    color:#00bfe9;
    font-size: 14px;
    border-radius:0;
    float:none;
    margin:0;
}
.post .timestamp {
    background:none !important;
    padding-left:0;
    color:#00bfe9;
    font-size: 14px;
    font-weight:bold;
    text-shadow:none;
}

.explore_family {
    text-align:center;
    margin:10px 0;
    width:100%;
    clear:both;
}

.explore_family a, #pagination a {
    border: 1px solid #fff;
    padding: 10px 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    background-color:#00bfe9;
    color:#fff;
}

body.social #pagination {
    clear:both;
}

.social_post_excerpt{
    width:100%;
    border: 1px solid transparent;
    border-radius: 4px;
    text-align:center;
    position:absolute;
    bottom:40px;
    /* padding-bottom:40px;*/
}

.social_post_message {
    width:95%;
    background:rgba(255, 255, 255, 0.75);
    display:inline-block
}

.block_heading_no_results {
    padding-left:10px;
}

/* tier 1 sponsor block */
.sponsor_logo {
    text-align:center;
    padding:.5em 0;
}
.sponsor_logo img {
    float: none !important;
    margin: 0 !important;
}
/*
.sponsors p {
    font-size:.9em;
}
.sponsors p a {
    font-size:.9em;
    text-transform:uppercase;
} */

.sponsors.tier2 .resene p {
     padding-top:20px;
}

.sponsors.tier3 p {
    padding-bottom:20px;
}

.container #btm_navi .row:nth-of-type(1) > div {
    margin-top:10px;
}

.expanded_content{
    margin-top:10px;
}

#pagination {
    text-align:center;
    margin:10px 0;
}

/* .block.articles, .block.media {
    min-height:230px;
} */

.house.gallery img {
    width: 100%;
    height: auto;
}

.house.gallery .teaser {
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    padding: .5em;
    margin: 0;
}
.linespace-bottom {
    padding-bottom:10px;
}

/* latest */
.tags .tags .btn-primary {
    background-image:none !important;
    background-color: #00bfe9 !important;
    color:#fff !important;
    padding:1px 5px !important;
    height:auto !important;
}

.post .post-content {
    margin: 0px;
    clear: both;
}

.post .media-content{
    margin: 0px;
}

/* slider */
/*
.post .slider { width: 100%; }
.post .slider .slides { width: 100%; display: block; }
.post .slider .slides a { width: 100%; height: 340px; display: block; background-position: top center; background-repeat: no-repeat; }
.post .slider .pager { margin: 10px 0 20px; }
.post .pager a { display: inline-block; width: 14px; height: 14px; background-image: url('../img/pager.png'); background-position: center center; background-repeat: no-repeat; }
.post .pager a.active { background-image: url('../img/pager_active.png'); }
.post .bx-wrapper { margin: 0 auto 0px; }
.post .bx-pager { width: 100%; text-align: center; }
.post .bx-pager .bx-pager-item { display: inline-block; margin: 0 3px; }
.post .bx-pager .bx-pager-item a { text-indent: -9999px; }
.post .pager { width: 100%; height: 14px; text-align: center; }
*/

/* footer */
footer ul.vertical-list {
    display: inline-block;
    width: 100%;
    text-align: center;
}

footer ul.vertical-list li {
    display: inline-block;
    padding-right: 10px;
}

footer ul.vertical-list li a{
    font-size: 12px;
}

/* partners page */
.partnerdetails .logo img { width:100%; }

/* latest page */
.btn-tags {
    background:#ffffff !important;
    color: #333333 !important;
    width: auto !important;
    padding: 0 10px !important;
}

.btn-tags:hover {
    background:#cccccc !important;
    color: #333333 !important;
}

.post .meta { margin-top:20px; }

.share_article { float:right; }

#share_html { display:none; }

.share-btn-popup {
    background: url('../img/share-background.gif') repeat-x;
    padding-bottom:0;
    background-color: transparent !important;
}

.share-btn-popup .close-modal {
    width: 24px !important;
    height: 25px !important;
    top:5px !important;
    right:5px !important;
    background-color: transparent !important;
}

.share-btn-popup .head {
    display:none;
}

.share_heading {
    text-align: center;
    padding-bottom: 20px;
    font-size: 30px;
    font-weight: bolder;
    color: #fff;
}

.share_btn {
    list-style: none;
    text-align: center;
}

.share_btn li {
    padding:10px;
    display: inline;
}

.share-btn-popup .foot {
    display:none;
}

a.url_no_effect:hover {
    text-decoration:none;
}

@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}


@media (min-width: 768px) and (max-width: 959px) {
    .top .ads.comingsoon { height:70px; }
    .coming_soon_block, .coming_soon_partner_block { line-height:70px; text-align:center; }
    .promo .block.ads.desktop .helper { display:none; }
}

@media (min-width: 768px) {
    .share-btn-popup {
        width:630px !important;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
    .top .ads.comingsoon { height:90px; }
    .coming_soon_block, .coming_soon_partner_block { line-height:90px; text-align:center; }
}

@media (max-width: 767px) {

    .partnerdetails .logo img { width:auto; }

    #teams .vteam.active > div { padding-top:0; padding-bottom:0; }

    .ondemand {
         background:none;
    }
}

@media (max-width: 640px) {
    .sponsors.tier3 .logo {
        padding-bottom: 0px;
        text-align: center;
    }

    .sponsors.tier3 .logo img {
        float:none;
    }
}

@media (min-width: 480px) and (max-width: 599px) {
    .top .ads.comingsoon { height:75px; }
    .coming_soon_block, .coming_soon_partner_block { line-height:75px; text-align:center; }
}

@media (max-width: 480px) {
    .related-ads {
        width:100%;
    }
    .related-ads #ofh_ad_mid_0845 {
        text-align: center;
    }
}

@media (max-width: 479px) {
    .coming_soon_block, .coming_soon_partner_block { line-height:90px; text-align:center; }
    .top .ads.comingsoon { height:90px; padding-right:0px; }
    .comingsoonwrapper, .ctagamewrapper { padding:0; text-align: center; width: 100%; }
    .scores .sponsor {
        max-width: 100%;
    }
    .share_btn li {
        padding:10px 5px;
    }
}

@media (max-width: 320px) {
    .share_btn li {
        padding:0px;
        display: inline;
    }
}
